- plugin: App\Plugins\Writable
  params:
  - web/bootstrap/cache
- plugin: App\Plugins\Shared
  params:
  - web/storage
- plugin: App\Plugins\Exec
  params:
  - cd web && composer install
  - cd web && cp env.prod .env
  - cd web && php artisan migrate --force
